import request from '@/utils/request'

// 公司企业列表
export function companyList(data) {
	return request({
		url: '/admin/v1/manage/company',
		method: 'post',
		data,
	})
}
// 公司企业信息添加
export function companyAdd(data) {
	return request({
		url: '/admin/v1/manage/company/add',
		method: 'post',
		data,
	})
}
// 公司企业详细信息
export function companyDetail(data) {
	return request({
		url: '/admin/v1/manage/company/detail',
		method: 'post',
		data,
	})
}
// 公司企业信息修改
export function companyEdit(data) {
	return request({
		url: '/admin/v1/manage/company/edit',
		method: 'post',
		data,
	})
}
// 公司企业审核操作
export function companyExamine(data) {
	return request({
		url: '/admin/v1/manage/company/examine',
		method: 'post',
		data,
	})
}
